/* 
   Localizable.strings
   Download

   Created by Rick Cranisky on 9/14/11.
   Copyright 2011 Rick Cranisky. All rights reserved.
 */

"ERROR: \"%@\" is not a SiteSucker document." = "ERREUR : \"%@\" n’est pas un document SiteSucker.";
"ERROR: \"%@\" was not found." = "ERREUR : Impossible de trouver \"%@\".";
"ERROR: Script was not found." = "ERREUR : Impossible de trouver le script.";
"ERROR: Document is paused." = "ERREUR : Le document est mis en suspens.";